recovery:
  state:
    round: 304
    hash: "54adaa3111bafd138f74aa2d3fb94e232325c44d9f424d106cb306e24c150b0b4e52b246b1ccca372d37ddd3564c741f"
    timestamp: "2025-10-03T05:48:22.446372Z"
  bootstrap: null
  package: null
  stream: null
